contentColumnType: string(255)
fieldGroup: 375d1529-67f1-4595-9551-6c818d23548a
handle: siteWeb
instructions: ''
name: 'Site web'
searchable: true
settings:
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
